{
  "arch": "x86_64",
  "build": "py27_0",
  "build_number": 0,
  "depends": [
    "python >=2.7,<2.8.0a0",
    "setuptools",
    "wheel"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "pip",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1551144019544,
  "version": "19.0.3"
}